html {
  font-size: 62.5%;
  text-align: justify;
}

body {
  font-family: var(--font-family);
  color: var(--text);
  font-size: 1.6rem;
}

p {
  margin: 1rem 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 1rem 0 2rem 0;
}

ul {
  list-style: none;
}

a {
  color: var(--text);
  text-decoration: none;
}
